### Enumeration

# Vips PCS

#### Declaration

    enum Vips.PCS

#### Description [src]

Pick a Profile Connection Space for `vips_icc_import()` and `vips_icc_export()`. LAB is usually best, XYZ can be more convenient in some cases.

#### Members

`VIPS_PCS_LAB`

  Use CIELAB D65 as the Profile Connection Space.

  - Value: `0`
  - Available since: 8.0
`VIPS_PCS_XYZ`

  Use XYZ as the Profile Connection Space.

  - Value: `1`
  - Available since: 8.0
`VIPS_PCS_LAST`

  No description available.

  - Value: `2`
  - Available since: 8.0